/* Global custom Material UI Css */
@use '@angular/material' as mat;

@include mat.core();

$MobiServices-primary: mat.define-palette(mat.$indigo-palette);
$MobiServices-accent: mat.define-palette(mat.$pink-palette, A200, A100, A400);
$MobiServices-warn: mat.define-palette(mat.$red-palette);

$MobiServices-theme: mat.define-light-theme((
  color: (
    primary: $MobiServices-primary,
    accent: $MobiServices-accent,
    warn: $MobiServices-warn,
  )
));

@include mat.all-component-themes($MobiServices-theme);


@import "snackBar";
